Support » Plugin: Codestyling Localization » Plugin could not be activated…

Viewing 1 replies (of 1 total)
  • Plugin Author codestyling

    (@codestyling)

    You will need to ask your provider to activate the PHP Tokenizer Module.
    My plugin won’t activate and show this message, because the Tokenizer is required for scanning PHP for translations.
    This is also written in the requirement section of the plugins main page.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin could not be activated…’ is closed to new replies.